[Помогите] Ошибка при выборе модулей в админке

Тема в разделе "OpenCart", создана пользователем opalko, 28 дек 2014.

  1. opalko

    opalko

    Регистрация:
    23 дек 2014
    Сообщения:
    151
    Симпатии:
    8
    Notice: Error: Could not load language module/options_plus! in /home/u841931417/public_html/vqmod/vqcache/vq2-system_library_language.php on line 39

    Как от неё можно избавится?
    --- Добавлено, 28 дек 2014 ---
    От этой ошибки избавился установкой модуля Options_plus, потому как видимо неправильно удалил модуль в прошлом. Но при повторной установке модуль не запускается...с ошибкой
    Fatal error: Cannot access private property Document::$title in /home/u842931418/public_html/admin/controller/module/options_plus.php on line 24
    --- Добавлено, 28 дек 2014 ---
    вот что в 24 строчке
    $this->document->title = $this->language->get('heading_title');
     
  2. MGT1

    MGT1

    Регистрация:
    5 янв 2013
    Сообщения:
    610
    Симпатии:
    182
    для начала перезалей все файлы - так как такие ошибки бывают в основном только при неправильном переносе. Модуль и движок совместимы? В остальных твоих вопросах что ты там наделал - для начала давай ссылку.
    Дай ссылку на продажник модуля. У тебя чистый опенкарт или оксторе? Все вижу что опенкарт.
     
    Последнее редактирование: 28 дек 2014
    opalko нравится это.
  3. opalko

    opalko

    Регистрация:
    23 дек 2014
    Сообщения:
    151
    Симпатии:
    8
    http://cool.pp.ua . Переделываю под себя готовый шаблон. Учусь.
    Модуль вроде совместим, в документации написано о поддержке 1.х, а у меня 1.5.5.1
     
  4. opalko

    opalko

    Регистрация:
    23 дек 2014
    Сообщения:
    151
    Симпатии:
    8
    Удалил модуль options_plus, удалил все хвосты, почистил кеш, заново устанавливать не буду, но если у кого-то появятся советы, установлю и проверим, может кому-то и пригодится
     
  5. sancho2020

    sancho2020

    Регистрация:
    17 сен 2013
    Сообщения:
    25
    Симпатии:
    2
    практически та же ошибка при установке модуля poll кстати уже не на первом сайте такая бодяга((
     
  6. black_kasper

    black_kasper

    Регистрация:
    5 окт 2013
    Сообщения:
    79
    Симпатии:
    30
    после установки любого модуля нужно права дать на чтение и запись для админа
    бывает причина и в этом
     
  7. sancho2020

    sancho2020

    Регистрация:
    17 сен 2013
    Сообщения:
    25
    Симпатии:
    2
    не, точно не там. Сталкивался не раз - 2 мин решение во вкладке локализация...
    видимо несовместимось с этой версией оссторе. Необходимо править код...